file(REMOVE_RECURSE
  "ui_ICopyright.h"
  "ui_IWptToolWidget.h"
  "ui_IMapToolWidget.h"
  "ui_IMapEditWidget.h"
  "ui_IMapSearchWidget.h"
  "ui_IMapQMAPExport.h"
  "ui_ITrackToolWidget.h"
  "ui_ITrackEditWidget.h"
  "ui_ITrackStatWidget.h"
  "ui_ISearchToolWidget.h"
  "ui_IDlgConfig.h"
  "ui_IDlgEditWpt.h"
  "ui_IDlgWptIcon.h"
  "ui_IDlgEditMapLevel.h"
  "ui_IDlgCombineTracks.h"
  "ui_IDlgCombineDistOvl.h"
  "ui_IDlgDelWpt.h"
  "ui_IDlgConvertToTrack.h"
  "ui_IDlgEditRoute.h"
  "ui_IDlgMapTDBConfig.h"
  "ui_IDlgMapQMAPConfig.h"
  "ui_IDlgMapJNXConfig.h"
  "ui_IDlgMapTmsConfig.h"
  "ui_IDlgMapWmsConfig.h"
  "ui_IDlgNoMapConfig.h"
  "ui_IDlgScreenshot.h"
  "ui_IDlgTrackFilter.h"
  "ui_IDlgSetupGarminIcons.h"
  "ui_IDlgConfig3D.h"
  "ui_IDlgExport.h"
  "ui_IDlgWpt2Rte.h"
  "ui_IDlgSetupGrid.h"
  "ui_IDlgCropMap.h"
  "ui_IDlgParentWpt.h"
  "ui_IDlgDeviceExportPath.h"
  "ui_ICreateMapQMAP.h"
  "ui_ICreateMapGeoTiff.h"
  "ui_ICreateMapGridTool.h"
  "ui_ICreateMapFineTune.h"
  "ui_IRouteToolWidget.h"
  "ui_IStatusDEM.h"
  "ui_IDlgProjWizzard.h"
  "ui_ITextEditWidget.h"
  "ui_ILiveLogToolWidget.h"
  "ui_IOverlayToolWidget.h"
  "ui_IOverlayDistanceEditWidget.h"
  "ui_IGarminExport.h"
  "ui_IHelpDlg.h"
  "ui_IDiaryEdit.h"
  "ui_IImageSelect.h"
  "ui_IDlg3DHelp.h"
  "ui_IGeoToolWidget.h"
  "ui_IDlgSelGeoDBFolder.h"
  "ui_IDlgEditFolder.h"
  "qrc_resources.cxx"
  "moc_Platform.cxx"
  "moc_version.cxx"
  "moc_mitab.cxx"
  "moc_tcxreader.cxx"
  "moc_CActions.cxx"
  "moc_CMenus.cxx"
  "moc_GeoMath.cxx"
  "moc_WptIcons.cxx"
  "moc_CResources.cxx"
  "moc_CCopyright.cxx"
  "moc_CApplication.cxx"
  "moc_CMainWindow.cxx"
  "moc_CCanvas.cxx"
  "moc_CStatusDEM.cxx"
  "moc_IMouse.cxx"
  "moc_CMouseMoveMap.cxx"
  "moc_CMouseZoomMap.cxx"
  "moc_CMouseSelMap.cxx"
  "moc_CMouseAddWpt.cxx"
  "moc_CMouseMoveWpt.cxx"
  "moc_CMouseEditWpt.cxx"
  "moc_CMouseRefPoint.cxx"
  "moc_CMouseCutTrack.cxx"
  "moc_CMouseSelTrack.cxx"
  "moc_CMouseAddText.cxx"
  "moc_CMouseAddTextBox.cxx"
  "moc_CMouseAddDistance.cxx"
  "moc_CMouseOverlay.cxx"
  "moc_CMouseColorPicker.cxx"
  "moc_CMouseSelWpt.cxx"
  "moc_IMap.cxx"
  "moc_CMapNoMap.cxx"
  "moc_CMapDEM.cxx"
  "moc_CMapFile.cxx"
  "moc_CMapLevel.cxx"
  "moc_CMapQMAP.cxx"
  "moc_CMapQMAPExport.cxx"
  "moc_CMapRaster.cxx"
  "moc_CMapGeoTiff.cxx"
  "moc_CMapWms.cxx"
  "moc_CMapTms.cxx"
  "moc_CMapJnx.cxx"
  "moc_IMapSelection.cxx"
  "moc_CMapSelectionRaster.cxx"
  "moc_CMapSelectionGarmin.cxx"
  "moc_CMapSearchWidget.cxx"
  "moc_CMapSearchCanvas.cxx"
  "moc_CMapSearchThread.cxx"
  "moc_CMegaMenu.cxx"
  "moc_IDB.cxx"
  "moc_CWpt.cxx"
  "moc_CWptDB.cxx"
  "moc_CWptToolWidget.cxx"
  "moc_CSearch.cxx"
  "moc_CSearchDB.cxx"
  "moc_CSearchToolWidget.cxx"
  "moc_CDlgConfig.cxx"
  "moc_CDlgEditWpt.cxx"
  "moc_CDlgWptIcon.cxx"
  "moc_CDlgEditMapLevel.cxx"
  "moc_CDlgCombineTracks.cxx"
  "moc_CDlgCombineDistOvl.cxx"
  "moc_CDlgProjWizzard.cxx"
  "moc_CDlgEditText.cxx"
  "moc_CDlgDelWpt.cxx"
  "moc_CDlgConvertToTrack.cxx"
  "moc_CDlgEditRoute.cxx"
  "moc_CDlgMapTDBConfig.cxx"
  "moc_CDlgMapQMAPConfig.cxx"
  "moc_CDlgMapJNXConfig.cxx"
  "moc_CDlgMapTmsConfig.cxx"
  "moc_CDlgMapWmsConfig.cxx"
  "moc_CDlgNoMapConfig.cxx"
  "moc_CDlgScreenshot.cxx"
  "moc_CDlgTrackFilter.cxx"
  "moc_CDlgSetupGarminIcons.cxx"
  "moc_CDlgConfig3D.cxx"
  "moc_CDlgExport.cxx"
  "moc_CDlgWpt2Rte.cxx"
  "moc_CDlgSetupGrid.cxx"
  "moc_CDlgCropMap.cxx"
  "moc_CDlgParentWpt.cxx"
  "moc_CDlgDeviceExportPath.cxx"
  "moc_CQlb.cxx"
  "moc_CGpx.cxx"
  "moc_IDevice.cxx"
  "moc_CDeviceQLandkarteM.cxx"
  "moc_CDeviceGarmin.cxx"
  "moc_CDeviceGarminBulk.cxx"
  "moc_CDeviceNMEA.cxx"
  "moc_CDeviceTwoNav.cxx"
  "moc_CCreateMapQMAP.cxx"
  "moc_CCreateMapGeoTiff.cxx"
  "moc_CCreateMapGridTool.cxx"
  "moc_CCreateMapFineTune.cxx"
  "moc_CMapDB.cxx"
  "moc_CMapToolWidget.cxx"
  "moc_CMapEditWidget.cxx"
  "moc_CUndoStackModel.cxx"
  "moc_CUndoStackView.cxx"
  "moc_CTrackUndoCommandDelete.cxx"
  "moc_CTrackUndoCommandSelect.cxx"
  "moc_CTrack.cxx"
  "moc_CTrackDB.cxx"
  "moc_CTrackToolWidget.cxx"
  "moc_CTrackEditWidget.cxx"
  "moc_ITrackStat.cxx"
  "moc_CTrackStatProfileWidget.cxx"
  "moc_CTrackStatSpeedWidget.cxx"
  "moc_CTrackStatTraineeWidget.cxx"
  "moc_CTrackStatDistanceWidget.cxx"
  "moc_CRoute.cxx"
  "moc_CRouteDB.cxx"
  "moc_CRouteToolWidget.cxx"
  "moc_CTabWidget.cxx"
  "moc_CDiary.cxx"
  "moc_CDiaryDB.cxx"
  "moc_CDiaryEdit.cxx"
  "moc_CTextEditWidget.cxx"
  "moc_CPlot.cxx"
  "moc_CPlotAxis.cxx"
  "moc_CPlotAxisTime.cxx"
  "moc_CPlotData.cxx"
  "moc_CLiveLog.cxx"
  "moc_CLiveLogDB.cxx"
  "moc_CLiveLogToolWidget.cxx"
  "moc_IOverlay.cxx"
  "moc_COverlayDB.cxx"
  "moc_COverlayToolWidget.cxx"
  "moc_COverlayText.cxx"
  "moc_COverlayTextBox.cxx"
  "moc_COverlayDistance.cxx"
  "moc_COverlayDistanceEditWidget.cxx"
  "moc_IUnit.cxx"
  "moc_CUnitMetric.cxx"
  "moc_CUnitImperial.cxx"
  "moc_CUnitNautic.cxx"
  "moc_CImage.cxx"
  "moc_IGarminStrTbl.cxx"
  "moc_CGarminStrTbl6.cxx"
  "moc_CGarminStrTbl8.cxx"
  "moc_CGarminStrTblUtf8.cxx"
  "moc_CGarminPolygon.cxx"
  "moc_CGarminPoint.cxx"
  "moc_CGarminTile.cxx"
  "moc_Garmin.cxx"
  "moc_CGarminExport.cxx"
  "moc_IGarminTyp.cxx"
  "moc_CGarminTyp.cxx"
  "moc_CGarminTypNT.cxx"
  "moc_CMapTDB.cxx"
  "moc_CAppOpts.cxx"
  "moc_CHelpButton.cxx"
  "moc_CSpline.cxx"
  "moc_IItem.cxx"
  "moc_CImageSelect.cxx"
  "moc_CGridDB.cxx"
  "moc_IDiskCache.cxx"
  "moc_CDiskCache.cxx"
  "moc_CDiskCacheZip.cxx"
  "moc_CSettings.cxx"
  "moc_CMap3D.cxx"
  "moc_CDlg3DHelp.cxx"
  "moc_CTrackStatExtensionWidget.cxx"
  "moc_CGpxExtension.cxx"
  "moc_CDeviceGPSD.cxx"
  "moc_CGeoDB.cxx"
  "moc_CDlgSelGeoDBFolder.cxx"
  "moc_CDlgEditFolder.cxx"
  "moc_CDBus.cxx"
  "moc_CMapRmap.cxx"
  "qlandkartegt_cs.qm"
  "qlandkartegt_de.qm"
  "qlandkartegt_es_ES.qm"
  "qlandkartegt_fr.qm"
  "qlandkartegt_it_IT.qm"
  "qlandkartegt_nl.qm"
  "qlandkartegt_ru.qm"
  "CMakeFiles/qlandkartegt.dir/main.cpp.o"
  "CMakeFiles/qlandkartegt.dir/mitab.cpp.o"
  "CMakeFiles/qlandkartegt.dir/tcxreader.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CActions.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMenus.cpp.o"
  "CMakeFiles/qlandkartegt.dir/GeoMath.cpp.o"
  "CMakeFiles/qlandkartegt.dir/WptIcons.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CResources.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCopyright.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CApplication.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMainWindow.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCanvas.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCanvasUndoCommandZoom.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CStatusDEM.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IMouse.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseMoveMap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseZoomMap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseSelMap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseAddWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseMoveWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseEditWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseRefPoint.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseCutTrack.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseSelTrack.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseAddText.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseAddTextBox.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseAddDistance.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseOverlay.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseColorPicker.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMouseSelWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IMap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapNoMap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapDEM.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapFile.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapLevel.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapQMAP.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapQMAPExport.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapRaster.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapGeoTiff.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapWms.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapTms.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapJnx.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IMapSelection.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapSelectionRaster.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapSelectionGarmin.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapSearchWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapSearchCanvas.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapSearchThread.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMegaMenu.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CWptDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CWptToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CSearch.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CSearchDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CSearchToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgEditWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgWptIcon.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgEditMapLevel.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgCombineTracks.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgCombineDistOvl.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgProjWizzard.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgEditText.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgDelWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgConvertToTrack.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgEditRoute.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgMapTDBConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgMapQMAPConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgMapJNXConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgMapTmsConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgMapWmsConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgNoMapConfig.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgScreenshot.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgTrackFilter.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgSetupGarminIcons.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgConfig3D.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgExport.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgWpt2Rte.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgSetupGrid.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgCropMap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgParentWpt.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgDeviceExportPath.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CQlb.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGpx.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IDevice.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDeviceQLandkarteM.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDeviceGarmin.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDeviceGarminBulk.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDeviceNMEA.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDeviceTwoNav.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCreateMapQMAP.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCreateMapGeoTiff.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCreateMapGridTool.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CCreateMapFineTune.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapUndoCommandMove.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapEditWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CUndoStackModel.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CUndoStackView.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackUndoCommandDelete.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackUndoCommandDeletePts.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackUndoCommandPurgePts.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackUndoCommandSelect.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrack.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackEditWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/ITrackStat.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackStatProfileWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackStatSpeedWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackStatTraineeWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackStatDistanceWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CRoute.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CRouteDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CRouteToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTabWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDiary.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDiaryDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDiaryEdit.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTextEditWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CPlot.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CPlotAxis.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CPlotAxisTime.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CPlotData.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CLiveLog.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CLiveLogDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CLiveLogToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IOverlay.cpp.o"
  "CMakeFiles/qlandkartegt.dir/COverlayDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/COverlayToolWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/COverlayText.cpp.o"
  "CMakeFiles/qlandkartegt.dir/COverlayTextBox.cpp.o"
  "CMakeFiles/qlandkartegt.dir/COverlayDistance.cpp.o"
  "CMakeFiles/qlandkartegt.dir/COverlayDistanceEditWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IUnit.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CUnitMetric.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CUnitImperial.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CUnitNautic.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CImage.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IGarminStrTbl.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminStrTbl6.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminStrTbl8.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminStrTblUtf8.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminPolygon.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminPoint.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminTile.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminExport.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IGarminTyp.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminTyp.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGarminTypNT.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapTDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CHelpButton.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CSpline.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IItem.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CImageSelect.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGridDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/IDiskCache.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDiskCache.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDiskCacheZip.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMap3D.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlg3DHelp.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CTrackStatExtensionWidget.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGpxExtension.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDeviceGPSD.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CGeoDB.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgSelGeoDBFolder.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDlgEditFolder.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CDBus.cpp.o"
  "CMakeFiles/qlandkartegt.dir/CMapRmap.cpp.o"
  "CMakeFiles/qlandkartegt.dir/qrc_resources.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_Platform.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_version.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_mitab.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_tcxreader.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CActions.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMenus.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_GeoMath.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_WptIcons.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CResources.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CCopyright.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CApplication.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMainWindow.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CCanvas.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CStatusDEM.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IMouse.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseMoveMap.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseZoomMap.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseSelMap.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseAddWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseMoveWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseEditWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseRefPoint.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseCutTrack.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseSelTrack.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseAddText.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseAddTextBox.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseAddDistance.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseOverlay.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseColorPicker.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMouseSelWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IMap.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapNoMap.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapDEM.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapFile.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapLevel.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapQMAP.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapQMAPExport.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapRaster.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapGeoTiff.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapWms.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapTms.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapJnx.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IMapSelection.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapSelectionRaster.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapSelectionGarmin.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapSearchWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapSearchCanvas.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapSearchThread.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMegaMenu.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CWptDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CWptToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CSearch.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CSearchDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CSearchToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgEditWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgWptIcon.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgEditMapLevel.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgCombineTracks.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgCombineDistOvl.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgProjWizzard.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgEditText.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgDelWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgConvertToTrack.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgEditRoute.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgMapTDBConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgMapQMAPConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgMapJNXConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgMapTmsConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgMapWmsConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgNoMapConfig.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgScreenshot.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgTrackFilter.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgSetupGarminIcons.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgConfig3D.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgExport.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgWpt2Rte.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgSetupGrid.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgCropMap.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgParentWpt.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgDeviceExportPath.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CQlb.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGpx.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IDevice.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDeviceQLandkarteM.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDeviceGarmin.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDeviceGarminBulk.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDeviceNMEA.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDeviceTwoNav.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CCreateMapQMAP.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CCreateMapGeoTiff.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CCreateMapGridTool.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CCreateMapFineTune.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapEditWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CUndoStackModel.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CUndoStackView.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackUndoCommandDelete.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackUndoCommandSelect.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrack.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackEditWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_ITrackStat.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackStatProfileWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackStatSpeedWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackStatTraineeWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackStatDistanceWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CRoute.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CRouteDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CRouteToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTabWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDiary.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDiaryDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDiaryEdit.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTextEditWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CPlot.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CPlotAxis.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CPlotAxisTime.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CPlotData.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CLiveLog.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CLiveLogDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CLiveLogToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IOverlay.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_COverlayDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_COverlayToolWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_COverlayText.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_COverlayTextBox.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_COverlayDistance.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_COverlayDistanceEditWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IUnit.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CUnitMetric.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CUnitImperial.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CUnitNautic.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CImage.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IGarminStrTbl.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminStrTbl6.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminStrTbl8.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminStrTblUtf8.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminPolygon.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminPoint.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminTile.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_Garmin.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminExport.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IGarminTyp.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminTyp.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGarminTypNT.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapTDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CAppOpts.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CHelpButton.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CSpline.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IItem.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CImageSelect.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGridDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_IDiskCache.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDiskCache.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDiskCacheZip.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CSettings.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMap3D.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlg3DHelp.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CTrackStatExtensionWidget.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGpxExtension.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDeviceGPSD.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CGeoDB.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgSelGeoDBFolder.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDlgEditFolder.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CDBus.cxx.o"
  "CMakeFiles/qlandkartegt.dir/moc_CMapRmap.cxx.o"
  "../bin/qlandkartegt.pdb"
  "../bin/qlandkartegt"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/qlandkartegt.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
